Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » C / C++ IDE (CDT) » eclipse qt integration
eclipse qt integration [message #851086] Fri, 20 April 2012 16:28
roby kiss is currently offline roby kiss
Messages: 1
Registered: April 2012
Junior Member
I use c++ (with MinGW) in eclipse, it works fine.
I installed Qt SDK with default settings and Qt Eclipse Integration for C++ in c:\eclipse\plugins

when I make a file->new->Qt Gui Project .. i receive in console this error

C:\QtSDK\Symbian\SDKs\Symbian3Qt474\bin\qmake -recursive fgdsgdsgf.pro
Warning: failed to resolve epocroot.
Either
1. Set EPOCROOT environment variable to a valid value.
or 2. Ensure that the HKEY_LOCAL_MACHINE\Software\Symbian\EPOC SDKs\CommonPath registry key is set, and then
a. Set EPOCDEVICE environment variable to a valid device
or b. Specify a default device in the devices.xml file.
Warning: failed to resolve epocroot.
Either

....

and when i build the project i receive
/bin/sh:c:QtSDKSymbianSDKsSymbianQt474binqmake:command not found

and

make:****[d:\eclipse] Error 127

I run eclipse x32 on windows 7 x64.
i have no experience in qt so hope someone can help me

i have to alter the path?

[Updated on: Fri, 20 April 2012 16:32]

Report message to a moderator

Previous Topic:Make eclipse warn when editing Read-only files
Next Topic:How to set realtime priority?
Goto Forum:
  


Current Time: Thu Oct 23 20:46:09 GMT 2014

Powered by FUDForum. Page generated in 0.01684 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software